Error

two or more packages specified (obexftp lenny)